Subject: Re: [Fot] Fwd: Fwd: My Status

From: "J.C. Hassall" <[email-masked]>
Date: Tue, 21 Oct 2014 17:04:49 -0400

Does anyone have a good picture of Bill?  Pls contact me off list.

Tnx

Jim

Fat-thumbed from my iPhone

> On Oct 21, 2014, at 12:32 PM, <[email-masked]> wrote:
>
> Bill is a great guy. He came to the September CVAR event at TWS and we had a
nice chat, did some catching up but this turn of events worries me. Bill lost
his wife after she spent some time in hospice and he told me about the agony
of it all. I suspect that he will have trouble staying positive about his
stay. Other than email, is there anyone on this list that will be seeing Bill
personally?  He has a great friend in Walt (I wish I could remember his last
name) and Bill told me how much time Walt devoted to helping Bill in that
troubling time.  I wish I could get up there but maybe all we can do is try to
stay in touch........
>
>
> Bob Kramer
> [email-masked]
>
> ---- Mark J Bradakis <[email-masked]> wrote:
>> Looks like more non-delivery problems.  Sigh.
>>
>> mjb.
>>
>>
>> -------- Forwarded Message --------
>> Subject: [Fot] Fwd: My Status
>> Date: Mon, 20 Oct 2014 17:14:29 -0500
>> From: Joe Alexander <[email-masked]>
>> To: [email-masked]
>>
>> FOT,
>>
>> See below.
>>
>> Bill Rinke is the guy that made our Kastner Cup so special at Topeka.
>>
>> He was also with us at Texas.
>>
>> Joe A
>>
>> Begin forwarded message:
>>
>>> From: "Bill Rinke" <[email-masked]>
>>>
>>> Subject: My Status
>>>
>>> Hi,
>>>
>>> During a meeting with my surgeon this morning I learned that my cancer is
a
>> blockage in the duct from the liver to the gall bladder. A procedure was
done
>> last Friday but was not successful in opening it.  The only alternative to
>> open the blockage is not feasible or practical.  I will begin Hospice
shortly.
>>>
>>> Bill
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive